>&nbsp;&nbsp;</TD>
</TR><TR align=right>
<TD class="custom">&nbsp;&nbsp;アプリケーションコンテナ&nbsp;<INPUT NAME=mfCASTraceFlagApplicationContainer TYPE=CHECKBOX onChange="JavaScript:setItemChanged();" VALUE=Y 

